- start: 0.169
  end: 3.33
  speaker: casey
  en: Recently, I was at this award ceremony for my sister.
  zh: 最近，我参加了我妹妹的一个颁奖典礼。
- start: 3.41
  end: 11.173
  speaker: casey
  en: As I was sitting in the crowd with my family, watching my sister go up on stage and accept the award, I felt so happy and proud of her.
  zh: 当我和家人坐在人群中，看着我妹妹走上台领奖时，我感到非常高兴和为她骄傲。
- start: 11.173
  end: 15.874
  speaker: casey
  en: I mean, I didn't win the award, but it really felt like our whole family was being awarded.
  zh: 我的意思是，虽然奖不是我得的，但真的感觉像是我们整个家庭都得了奖。
- start: 15.874
  end: 20.436
  speaker: casey
  en: In a lot of ways, it felt better than if I had won the award myself.
  zh: 从很多方面来说，这种感觉比我自己得奖还要好。
- start: 20.436
  end: 22.997
  speaker: girl1
  en: That's so special, and I can totally relate.
  zh: 这真的很特别，我完全能感同身受。
- start: 23.137
  end: 25.158
  speaker: girl1
  en: It actually kind of reminds me of the Church.
  zh: 其实，这让我想到了教会。
- start: 25.158
  end: 26.238
  speaker: casey
  en: What about the Church?
  zh: 教会怎么了？
- start: 26.238
  end: 29.459
  speaker: girl1
  en: Well, in the Creed, we say we believe in the communion of saints.
  zh: 嗯，在信经中，我们说我们相信圣徒相通。
- start: 29.54
  end: 32.822
  speaker: girl1
  en: The Catechism says the communion of saints is the Church.
  zh: 教理书说，圣徒相通就是教会。
- start: 32.962
  end: 34.904
  speaker: casey
  en: I've always wondered what exactly that means.
  zh: 我一直在想，这到底是什么意思。
- start: 34.904
  end: 38.966
  speaker: casey
  en: I mean, I understand what saints are, but what is the communion bit?
  zh: 我的意思是，我明白圣徒是什么，但「相通」是什么意思呢？
- start: 39.006
  end: 50.354
  speaker: girl1
  en: The Catechism also says since all the faithful form one body, the good of each is communicated to the others, in the same way that the good of your sister was shared throughout your family at that moment.
  zh: 教理书还说，因为所有信徒组成一个身体，每个人的好处都会传递给其他人，就像你妹妹的荣耀在那一刻传递给了你们全家一样。
- start: 50.354
  end: 54.456
  speaker: girl1
  en: The Church is a communion of the family of God, with Christ as the head.
  zh: 教会是神的家庭的共融，以基督为首。
- start: 54.557
  end: 59.46
  speaker: girl1
  en: This means we are in communion with one another and share in the goodness of one another.
  zh: 这意味着我们彼此相通，共享彼此的美善。
- start: 59.855
  end: 64.218
  speaker: casey
  en: So, we share in this group of saints, but what exactly are we sharing?
  zh: 所以，我们在圣徒的团体中共享，但我们具体在共享什么呢？
- start: 64.218
  end: 67.759
  speaker: girl1
  en: There are two major meanings of this communion of goodness.
  zh: 这种美善的共融有两个主要的意义。
- start: 67.88
  end: 72.402
  speaker: girl1
  en: There is the communion of holy things and the communion among holy persons.
  zh: 一个是圣物的共融，一个是圣人的共融。
- start: 72.402
  end: 75.003
  speaker: casey
  en: Okay, I guess I want to share some holy things.
  zh: 好吧，我想我想分享一些圣物。
- start: 75.124
  end: 77.745
  speaker: girl1
  en: We believe in the communion of spiritual goods.
  zh: 我们相信灵性恩赐的共融。
- start: 77.805
  end: 84.669
  speaker: girl1
  en: This means that we share in the faith, the sacraments, we share in each other's charisms, and we share charity among one another.
  zh: 这意味着我们共享信仰、圣事，彼此的恩赐，以及彼此之间的爱德。
- start: 84.889
  end: 89.672
  speaker: girl1
  en: All of these goods belong to Jesus, and He has given them all to His Church.
  zh: 所有这些恩赐都属于耶稣，而祂已将这一切赐给了祂的教会。
- start: 89.687
  end: 93.388
  speaker: girl1
  en: So, the Church has them at her disposal and dispenses them to us.
  zh: 因此，教会掌管这些恩赐，并将它们分赐给我们。
- start: 93.508
  end: 99.49
  speaker: casey
  en: Because the Church has these things and shares them with us, we all share in these common spiritual goods.
  zh: 因为教会拥有这些恩赐并与我们分享，我们都共享这些共同的灵性恩赐。
- start: 99.49
  end: 104.072
  speaker: casey
  en: So, this means we can say the Church is the communion of God's family.
  zh: 所以，这意味着我们可以说教会是神的家庭的共融。
- start: 104.072
  end: 110.714
  speaker: girl1
  en: Yes, and all of these are the work of the Holy Spirit, who binds us together and who makes us the Church.
  zh: 是的，这一切都是圣灵的工作，祂将我们连结在一起，使我们成为教会。
- start: 111.034
  end: 113.315
  speaker: girl1
  en: We become part of this communion of saints.
  zh: 我们成为圣徒相通的一部分。
- start: 113.315
  end: 116.816
  speaker: casey
  en: Okay, but wait a minute, I'm definitely not a saint.
  zh: 好吧，但等一下，我肯定不是圣人啊。
- start: 118.452
  end: 124.716
  speaker: girl1
  en: Well, we believe in the communion of saints, meaning the communion of all persons who are part of the family of God.
  zh: 嗯，我们相信圣徒相通，意思是所有属于神家庭的人之间的共融。
- start: 124.716
  end: 128.018
  speaker: girl1
  en: You can't be considered a saint yet because you haven't died yet.
  zh: 你现在还不能被认为是圣人，因为你还没有去世。
- start: 128.018
  end: 131.281
  speaker: girl1
  en: We're already united with those who are part of the family of God.
  zh: 我们已经与那些属于神家庭的人联合在一起了。
- start: 131.281
  end: 136.884
  speaker: girl1
  en: This means everyone who is a part of the family of God—those who are in heaven—are saints.
  zh: 这意味着所有属于神家庭的人——那些在天上的人——都是圣人。
- start: 137.085
  end: 143.049
  speaker: girl1
  en: That includes saints whom we know are in heaven as declared by the Church, and everyone else who is in heaven too.
  zh: 这包括教会宣告在天上的圣人，以及其他所有在天上的人。
- start: 143.049
  end: 150.524
  speaker: girl1
  en: This also means those on earth who are part of the Church, as well as those who have died and are on their way to heaven, or what is known as purgatory.
  zh: 这也包括地上属于教会的人，以及那些已经去世并正在前往天堂的人，也就是所谓的炼狱中的人。
- start: 150.524
  end: 156.028
  speaker: casey
  en: So, we have this shared special relationship with the Church, the family of God, on earth and in heaven.
  zh: 所以，我们与教会——神的家庭——在地上和天上都有这种共享的特殊关系。
- start: 156.249
  end: 158.411
  speaker: casey
  en: What does this really mean for us, though, practically?
  zh: 不过，这对我们实际来说到底意味着什么呢？
- start: 158.411
  end: 160.732
  speaker: casey
  en: Like, how does this change my life?
  zh: 比如说，这如何改变我的生活？
- start: 160.732
  end: 166.456
  speaker: girl1
  en: Jesus, by the power of His Holy Spirit, unites us all together into the family of God.
  zh: 耶稣借着祂圣灵的能力，将我们全都联合在一起，成为神的家庭。
- start: 166.497
  end: 169.779
  speaker: girl1
  en: Jesus is the head of the Church, and we are the body.
  zh: 耶稣是教会的头，而我们是祂的身体。
- start: 169.919
  end: 172.361
  speaker: girl1
  en: That also means that we can help one another.
  zh: 这也意味着我们可以彼此帮助。
- start: 172.361
  end: 176.324
  speaker: girl1
  en: We can pray for one another, and the saints pray for us constantly.
  zh: 我们可以为彼此祈祷，而圣人们也不断为我们祈祷。
- start: 176.4
  end: 180.062
  speaker: girl1
  en: The saints aren't just passively up in heaven, uninterested in us.
  zh: 圣人们并不是被动地待在天上，对我们漠不关心。
- start: 180.162
  end: 185.345
  speaker: girl1
  en: Just like you and your sister, this communion of saints means the saints are rooting us on.
  zh: 就像你和你妹妹一样，圣徒相通意味着圣人们在为我们加油。
- start: 185.426
  end: 190.468
  speaker: girl1
  en: Imagine the effect that a crowded sports stadium with cheering sports fans has on the game.
  zh: 想象一下，一个挤满了欢呼观众的体育场对比赛的影响。
- start: 190.509
  end: 193.49
  speaker: girl1
  en: How much more do the saints impact our life?
  zh: 圣人对我们的生活影响岂不是更大？
- start: 193.61
  end: 197.653
  speaker: girl1
  en: They enjoy our holiness and our goodness and pray and intercede for us.
  zh: 他们因我们的圣洁和美善而喜悦，并为我们祈祷和代求。
- start: 197.653
  end: 201.235
  speaker: casey
  en: So, we are all united because of our shared connection with Jesus.
  zh: 因此，我们因与耶稣的共同联系而联合在一起。
- start: 201.235
  end: 213.039
  speaker: girl1
  en: We all share Jesus' goodness and communion, and because of that, we are connected in a special way to each other—in a way, it's a closer connection than even to a family member or a spouse.
  zh: 我们共享耶稣的美善和共融，因此我们彼此之间有一种特殊的联系——某种意义上，这种联系甚至比家人或配偶还要亲密。
- start: 213.239
  end: 219.461
  speaker: girl1
  en: This is why we believe in the communion of saints, because the Church is the communion of God's family.
  zh: 这就是为什么我们相信圣徒相通，因为教会是神家庭的共融。
- start: 227.512
  end: 230.173
  speaker: casey
  en: This is the Catechism of the Catholic Church.
  zh: 这是《公教会教理》。
- start: 230.173
  end: 234.016
  speaker: casey
  en: It's the official summary written by the Church of everything Catholics believe.
  zh: 这是教会为公教徒信仰所写的官方总结。
- start: 234.016
  end: 236.697
  speaker: casey
  en: So, it just sits on the shelf collecting dust?
  zh: 所以，它只是放在书架上积灰吗？
- start: 237.297
  end: 241.419
  speaker: casey
  en: But if the contents of this Catechism are unlocked, it can change the world.
  zh: 但如果这本教理的内容被解锁，它可以改变世界。
- start: 241.74
  end: 246.102
  speaker: casey
  en: We believe the Catechism isn't a dry, dusty textbook; it's a gift.
  zh: 我们相信教理书不是一本枯燥无味、积满灰尘的教科书；它是一个恩赐。
- start: 246.149
  end: 249.831
  speaker: casey
  en: It's the faithful echo of a God who desires to reveal Himself to us.
  zh: 它是那位渴望向我们启示自己的神的忠实回声。
- start: 249.831
  end: 253.953
  speaker: casey
  en: The heart of the Catechism is Jesus, and Jesus changes people.
  zh: 教理的核心是耶稣，而耶稣改变人心。
- start: 253.953
  end: 258.835
  speaker: casey
  en: We just need to re-transform the Catechism into a living voice that people can hear.
  zh: 我们只需要将教理重新转化为人们可以听到的活生生的声音。
- start: 258.835
  end: 261.236
  speaker: casey
  en: So, we're setting out to help unlock the Catechism.
  zh: 所以，我们正在努力帮助解锁教理。
- start: 261.236
  end: 264.417
  speaker: casey
  en: We're transforming the letter into a living voice for the modern world.
  zh: 我们正在将文字转化为现代世界的活生生的声音。
- start: 264.417
  end: 268.299
  speaker: casey
  en: We're creating videos, stories, animations, podcasts, and social media content.
  zh: 我们正在制作视频、故事、动画、播客和社交媒体内容。
- start: 268.299
  end: 272.541
  speaker: casey
  en: We're creating content that's relevant, watchable—the type of content you want to share with your friends.
  zh: 我们正在制作相关、有吸引力的内容——那种你想与朋友分享的内容。
- start: 272.741
  end: 285.604
  speaker: casey
  en: 'All of this will be free to the world and translated into multiple languages: English, Spanish, French, Portuguese—to help people fall in love with the Catechism, the Church, and the heart of the Catechism, Jesus.'
  zh: 所有这些内容将免费提供给全世界，并翻译成多种语言：英语、西班牙语、法语、葡萄牙语——帮助人们爱上教理、教会，以及教理的核心——耶稣。
- start: 286.104
  end: 287.285
  speaker: casey
  en: Visit RealTrue.org
  zh: 访问 RealTrue.org
- start: 287.285
  end: 288.965
  speaker: casey
  en: and join the movement.
  zh: 加入这个行动。
- start: 289.345
  end: 292.286
  speaker: casey
  en: Join us and help unlock the Catechism for the world.
  zh: 加入我们，帮助为世界解锁教理。
- start: 292.286
  end: 295.647
  speaker: casey
  en: Join in the project to re-transform the letter into a living source of life.
  zh: 参与这个项目，将文字重新转化为生命的活泉。
